import 'package:flutter_clx_base/flutter_clx_base.dart';

import 'enterprise_basic_info_logic.dart';

class EnterpriseBasicInfoBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => EnterpriseBasicInfoLogic());
  }
}
